package cn.ninegame.ad.demo;

import android.app.Application;
import android.content.Context;

/**
 * ng-ad-sdk
 *
 * <p>Description: </p>
 * <br>
 *
 * <p>Copyright: Copyright (c) 2024</p>
 *
 * @author caizeming
 * @version 1.0
 * 2024/6/5 5:05 PM
 */
public class DemoApplication extends Application {

    public static String PROCESS_NAME_XXXX = "process_name_xxxx";
    private static Context context;

    @Override
    protected void attachBaseContext(Context base) {
        super.attachBaseContext(base);
        DemoApplication.context = this;
    }

    @Override
    public void onCreate() {
        super.onCreate();
    }

    public static Context getAppContext() {
        return DemoApplication.context;
    }

}
